## com.blogspot.applications4android.comicreader.comics.GoComics
Class TheOtherCoast

    java.lang.Object
      com.blogspot.applications4android.comicreader.core.ComicParser
          com.blogspot.applications4android.comicreader.core.Comic
              com.blogspot.applications4android.comicreader.comictypes.DailyComic
                  com.blogspot.applications4android.comicreader.comictypes.DailyGoComicsCom
                      com.blogspot.applications4android.comicreader.comics.GoComics.TheOtherCoast

    public class TheOtherCoast

extends DailyGoComicsCom

Field Summary

Fields inherited from class com.blogspot.applications4android.comicreader.comictypes.DailyGoComicsCom
`mComicName, mFirstCal`

Fields inherited from class com.blogspot.applications4android.comicreader.comictypes.DailyComic
`m_zone, mBound`

Fields inherited from class com.blogspot.applications4android.comicreader.core.Comic
`DIALOG_DATE, DIALOG_NUMBER, mFirstUid, mLatestUid, mPrevSessionUid, NAV_CURRENT, NAV_FIRST, NAV_LATEST, NAV_LATEST_FORCE, NAV_NEXT, NAV_PREV_SESSION, NAV_PREVIOUS, NAV_RANDOM, PROPS, TYPE_CACHING, TYPE_FAVORITE, TYPE_LATEST, TYPE_PREV_SESSION, TYPE_PREVIEW`

Constructor Summary
`TheOtherCoast()`

Method Summary

Methods inherited from class com.blogspot.applications4android.comicreader.comictypes.DailyGoComicsCom
`getCalendarJsUrl, getComicWebPageUrl, getFirstCalendar, getFirstStripCalendar, getFirstStripUrl, getLatestCalendar, getLatestStripUrl, getNextStripUrl, getPreviousSessionStrip, getPreviousStripUrl, getRandomStripUrl, getTimeFromUrl, getUrlFromTime, htmlNeeded, parse, urlsNotForCaching`

Methods inherited from class com.blogspot.applications4android.comicreader.comictypes.DailyComic
`addException, dialogType, getBound, getCurrentCal`

Methods inherited from class com.blogspot.applications4android.comicreader.core.Comic

`clearCache, clearHistory, currentHasImageText, currentTitleAsValidFilename, downloadCurrentStrip, getComicName, getCurrentStrip, getDefaultZoom, getFirstStrip, getLatestStrip, getLatestStripForcefully, getLaunchType, getName, getNextStrip, getPreviousStrip, getRandomStrip, getStripFromUrl, hasPreviousSession, hasUid, isCurrentFavorite, isCurrentFirstStrip, isCurrentLatestStrip, navigateStrip, queryUid, readOnlyUnread, readProperties, setCacheEnabled, setComicName, setCurrentAsFavorite, setDefaultZoom, setLaunchType, writeProperties`

Methods inherited from class com.blogspot.applications4android.comicreader.core.ComicParser
`parse`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TheOtherCoast

    public TheOtherCoast()